# Generated by Django 5.0.4 on 2024-05-01 06:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('icd_parser', '0002_alter_queueelement_options_parseerrorlog_exception'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='parsequeuesession',
            name='is_done',
        ),
        migrations.AddField(
            model_name='parsequeuesession',
            name='status',
            field=models.CharField(choices=[('new', 'New'), ('started', 'Started'), ('done', 'Done')], default='new', max_length=7, verbose_name='Statuses'),
        ),
    ]
